@charset "UTF-8";

/* メインイメージ
------------------------------------------------------*/
#mainimgCol {
	width: 640px;
	height: 420px;
	background: url(../images/top/img_main_sp.jpg?ver=0601) no-repeat 0 0;
	padding: 420px 0 0 0;
}

/* 風船
------------------------------------------------------*/
div.balloon {
  position: absolute;
  left: 499px;
  top: 533px;
  width: 141px;
  height: 178px;
  background: url(../images/top/balloon_sp.gif) no-repeat 0 0;
}

/* モフルン
------------------------------------------------------*/

div.mofurun {
  position: absolute;
  left: 469px;
  top: 536px;
  z-index: 1000;
}

div.mofurun a {
  display: block;
  width: 170px;
  height: 411px;
  text-indent: -99999px;
}

div.mofurun a:hover {
  display: block;
  background: url(../images/top/btn_mof_sp.jpg) no-repeat 0 0;
}

/* 映画バナー
------------------------------------------------------*/
div#movieBnr{
  display: none;
}
div#movieBnr_sp {
  width: 630px;
  height: 160px;
  margin: 0 auto 10px;
  z-index: 1;
}

/* トピックス
------------------------------------------------------*/
#topicsCol h2 {
	width:640px;
	font-size:300%;
	color:#FFFFFF;
	text-align:center;
	padding:14px 0 8px 0;
	background: #ff6fa8; /* Old browsers */
	background: -moz-linear-gradient(top, #ff6fa8 0%, #ff428d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff6fa8), color-stop(100%,#ff428d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ff6fa8 0%,#ff428d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ff6fa8 0%,#ff428d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ff6fa8 0%,#ff428d 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ff6fa8 0%,#ff428d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6fa8', endColorstr='#ff428d',GradientType=0 ); /* IE6-9 */
}
#topics {
	width:598px;
	height:318px;
	padding:20px;
	text-align: left;
	overflow-y:scroll;
	overflow-x:hidden;
	background-color: #fff;
	border:1px solid #FF428D;
}
#topics .dl-topics dd {
	background: url(../images/top/ico_topics_sp.png) no-repeat 0 0;
	font-weight: bold;
	margin: 5px 0 0;
	padding: 0 0 0 60px;
}
#topics .dl-topics dd.line {
	width: 90%;
	height: 1px;
	margin:10px 0;
	background-image: none;
	background-color: #FF458F;
}
#topics .dl-topics dt,#topics .dl-topics dd {
	font-size: 180%;
}
#topics .dl-topics dd a {
	font-size: 120%;
}
#topics .dl-topics dd a.topics-news {
	color: #FF0099;
}
#topics .dl-topics dd a.topics-play {
	color: #6D00D9;
}
#topics .dl-topics dd a.topics-character {
	color: #00A3D9;
}
#topics .dl-topics dd a.topics-cardlist {
	color: #FF8000;
}
#topics .dl-topics dd a.topics-event {
	color: #88BB00;
}
#topics .dl-topics dd a.topics-product {
	color: #0059B2;
}
#topics .dl-topics dd a.topics-playshop {
	color: #8C008C;
}
#topics .dl-topics dd a.topics-other {
	color: #FF0099;
}

/* 大バナー
------------------------------------------------------*/
.bbnrCol {
	width: 640px;
	margin-top: 30px;
}
.bbnrCol h2 {
	display: none;
}
.flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
}
/* Hide the slides before the JS is loaded. Avoids image jumping */

.flex-viewport li {
	background-color: #fff;
}
.flex-viewport li img {
	width: 640px;
}
.flex-control-nav {
	text-align: center;
	padding: 9px 0 8px 0;
	background: #ff6fa8; /* Old browsers */
	background: -moz-linear-gradient(top, #ff6fa8 0%, #ff428d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff6fa8), color-stop(100%,#ff428d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ff6fa8 0%,#ff428d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ff6fa8 0%,#ff428d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ff6fa8 0%,#ff428d 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ff6fa8 0%,#ff428d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6fa8', endColorstr='#ff428d',GradientType=0 ); /* IE6-9 */
}
.flex-control-nav li {
	display: inline-block;
}
.flex-control-nav li a, .flex-control-nav li.btn_5 a, .flex-control-nav li.btn_9 a {
	display: block;
	width: 58px;
	height: 57px;
	text-indent: -9999px;
	overflow: hidden;
	background: url(../images/top/btn_mainbnr.png) 0 0 no-repeat;
	cursor: pointer;
}
.flex-control-nav li a:hover, .flex-control-nav li a.flex-active, .flex-control-nav li.btn_5 a:hover, .flex-control-nav li.btn_5 a.flex-active, .flex-control-nav li.btn_9 a:hover, .flex-control-nav li.btn_9 a.flex-active {
	background-position: 0 -57px;
}
.flex-control-nav li.btn_2 a, .flex-control-nav li.btn_6 a, .flex-control-nav li.btn_10 a {
	background-position: -58px 0;
}
.flex-control-nav li.btn_2 a:hover, .flex-control-nav li.btn_2 a.flex-active, .flex-control-nav li.btn_6 a:hover, .flex-control-nav li.btn_6 a.flex-active, .flex-control-nav li.btn_10 a:hover, .flex-control-nav li.btn_10 a.flex-active {
	background-position: -58px -57px;
}
.flex-control-nav li.btn_3 a, .flex-control-nav li.btn_7 a {
	background-position: -116px 0;
}
.flex-control-nav li.btn_3 a:hover, .flex-control-nav li.btn_3 a.flex-active, .flex-control-nav li.btn_7 a:hover, .flex-control-nav li.btn_7 a.flex-active {
	background-position: -116px -57px;
}
.flex-control-nav li.btn_4 a, .flex-control-nav li.btn_8 a {
	background-position: -174px 0;
}
.flex-control-nav li.btn_4 a:hover, .flex-control-nav li.btn_4 a.flex-active, .flex-control-nav li.btn_8 a:hover, .flex-control-nav li.btn_8 a.flex-active {
	background-position: -174px -57px;
}

/* ツイッター
------------------------------------------------------*/
#twitterCol h2 {
	width:640px;
	font-size:300%;
	color:#FFFFFF;
	text-align:center;
	margin-top: 10px;
	padding:14px 0 8px 0;
	background: #26c9ff; /* Old browsers */
	background: -moz-linear-gradient(top, #26c9ff 0%, #00b5f0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#26c9ff), color-stop(100%,#00b5f0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #26c9ff 0%,#00b5f0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #26c9ff 0%,#00b5f0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #26c9ff 0%,#00b5f0 100%); /* IE10+ */
	background: linear-gradient(to bottom, #26c9ff 0%,#00b5f0 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#26c9ff', endColorstr='#00b5f0',GradientType=0 ); /* IE6-9 */
}
iframe.twitter-timeline {
	min-width: 640px !important;
	height:360px !important;
	background-color:#FFFFFF !important;
	z-index: 2;
}
.btn-tweet {
  display: none;
}

/* ムービー
------------------------------------------------------*/
#movieCol {
	margin:4px 0 4px 0;
}
#movieCol h2 {
	display:none;
}
#movieCol iframe{
	width:640px;
	height:344px;
	display:block;
	margin:0 auto;
}
#movieCol .bandai_tv{
	width:478px;
	height:344px;
	display:block;
	margin:0 auto;
	display:none;
}

.movielist{
  text-align: center;
}

.btn_movieCol{
	display: inline-block;
  	height: 62px;
  	position: relative;
  	margin: 7px 0 5px 0;
}
.btn_movieCol li{
  	display: block;
  	width: 209px;
  	height: 62px;
  	margin-right: 2px;
	float:left;
  	cursor: pointer;
}

.bnch_sp{
	position: absolute;
  	height: 344px;
  	left: 0;
}

.a_movie{
	width: 576px;
	margin: 1% auto 2%;
}

/* 今日のパーティー
------------------------------------------------------*/
#todaypartyCol {
	width: 630px;
	height: 280px;
	margin:0 5px;
	text-indent:-9999px;
	display:block;
	background: url(../images/top/btn_todayparty_sp.jpg?ver=5) no-repeat 0 0;
}

#todaypartyCol h2 {
	display:none;
}

#todaypartyCol .btn_todayparty {
	display:block;
	width: 630px;
	height: 280px;
}
#todaypartyCol .btn_todayparty a{
	display:block;
	width: 630px;
	height: 280px;
	
}

/* カードカタログ、カードよみかえ
------------------------------------------------------*/
#cardCol .btn_cardread a {
	width: 630px;
	height: 160px;
	margin:10px 5px 0 5px;
	text-indent:-9999px;
	display:block;
	background: url(../images/top/btn_cardread_sp.jpg) no-repeat 0 0;
}
#cardCol .btn_cardchecklist a {
	width: 630px;
	height: 160px;
	margin:10px 5px 0 5px;
	text-indent:-9999px;
	display:block;
	background: url(../images/top/btn_cardchecklist_sp.jpg) no-repeat 0 0;
}

/* 稼働終了のお知らせ
------------------------------------------------------*/
#mainCol {
  position: relative;
}
#mainCol .btn_popup-end {
  position: absolute;
  top: 20px;
  left: 14px;
}
#mainCol .btn_popup-end a {
  width: 610px;
  height: 64px;
  background: url(../images/top/popup-end/tn_popup-end_sp.png) no-repeat 0 0;
  display: block;
  text-indent: -9999px;
  cursor: pointer;
}
#top_popupCol{
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.5);
  background: url(../images/party/black.png) repeat\9;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 8000;
}
#top_popupCol .popup_close {
  display: block;
  width: 58px;
  height: 60px;
  position: absolute;
  top: -20px;
  right: -30px;
  background: url(../images/party/btn_close.png) no-repeat 0 0;
  text-indent: -9999px;
}
#top_popupCol #top_popupCol-inner {
  display: block;
  position: relative;
  width: 90%;
  height: 78%;
  top: 20%;
  left: 4%;
}
#top_popupCol #top_popupCol-inner img {
  width: 100%;
}
#top_popupCol .bg_notice_right {
  padding-right: 7px;
  background: url(../images/top/popup-end/bg_notice_right.png) top right repeat-y;
}
#top_popupCol .top_popupArtc {
  display: block;
  width: 98%;
  height: 80%;
  overflow-y: scroll;
  overflow-x: hidden;
  padding: 0 0 0 11px;
  background: url(../images/common/bg_contents_body.png) 0 0 repeat-y;
}
